# Uses of Class
org.springframework.jdbc.core.SingleColumnRowMapper

Packages that use SingleColumnRowMapper
Package
Description
org.springframework.jdbc.core
Provides the core JDBC framework, based on JdbcTemplate and its associated callback interfaces and helper objects.

## Uses of SingleColumnRowMapper in org.springframework.jdbc.core

Methods in org.springframework.jdbc.core that return SingleColumnRowMapper
Modifier and Type
Method
Description
`static <T> SingleColumnRowMapper<T>`
SingleColumnRowMapper.`newInstance(Class<T> requiredType)`
Static factory method to create a new `SingleColumnRowMapper`.
`static <T> SingleColumnRowMapper<T>`
SingleColumnRowMapper.`newInstance(Class<T> requiredType, org.springframework.core.convert.ConversionService conversionService)`
Static factory method to create a new `SingleColumnRowMapper`.